[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

Principal< CoordinateSystem > Class Reference

Specialization (covariance eigenvectors): works in pass 1, operator+=() supported (merging). More...

`#include <vigra/accumulator.hxx>`

## Detailed Description

Specialization (covariance eigenvectors): works in pass 1, operator+=() supported (merging).

The documentation for this class was generated from the following file:

- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.2